BODY
{
  font-family: Granjon, Times, Palatino, Times New Roman, serif;
  margin-left: .5in;
  margin-right: .5in;
  text-align: left;
  font-size: 11pt;
  line-height: 13pt;
}

A{
  color: #636466;
  text-decoration: none;
}
A:visited{
  color: #636466;
  text-decoration: none;
}
A:current{
  color: #636466;
  text-decoration: none;
}
#StoryTitle{
   font-family: DfOp, Optima, Arial, Helvetica, Geneva, sans-serif;
   font-size: 19pt;
   line-height: 19pt;
   font-weight: bold;
}
#FBS{
   font-family: DfCB, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 11pt;
   line-height: 13pt;
   margin-left: .75in;
   margin-right: .75in;
}
#Part
  {
   font-family: DfCh, Optima, Arial, Helvetica, Geneva, sans-serif;
   font-size: 14pt;
  }
#StoryText{
   font-family: DfCB, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 11pt;
   line-height: 13pt;
   margin-left: .75in;
   margin-right: .75in;
}
#cpTitle{
   font-family: Courier New, Courier, Helvetica, Geneva, Arial, sans-serif;
   font-size: 19pt;
   line-height: 19pt;
   font-weight: bold;
}
#cp{
   font-family: Courier New, Courier, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 11pt;
   line-height: 13pt;
   margin-left: .75in;
   margin-right: .75in;
}


#Lyric{
   font-family: DfCB, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 8pt;
   line-height: 8pt;
   margin-left: 2in;
}

#extract{
   font-family: DfCB, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 11pt;
   line-height: 11pt;
   margin-left: 1in;
   margin-right: 1in;
}

